.order{
    display: flex;
    justify-content: center;
    gap:50px;
    margin: 30px 0;
}
.order-item{
    position: relative;
    padding-left: 30px;
    
    display: inline-flex;
    align-items: center;
}

.order-item + .order-item:before{
    content: "";
    height: 1px;
    width:20px;
    background: #666;
    position: absolute;
    left: 0;
    translate:calc( -100%  - 15px);
}
.order-number{
    position: absolute;
    left: 0;
    font-size: 15px;
    color:white;
    background: #999;
    display: grid;
    place-items: center;
    width:25px;
    height: 25px;
    border-radius: 50px;
}

.order-item:first-child .order-number{
    background: var(--primary);
}
.show-cart{
    width:600px;
    margin: 0 auto;
    border: 1px solid #CCCCCC;
    padding: 50px 20px;
    border-radius: 8px;
}
.cart-text{
    font-size: 22px;
    text-align: center;
    margin-bottom: 30px;
}